# Uses of Class
org.eclipse.ui.operations.UndoRedoActionGroup

Packages that use UndoRedoActionGroup
Package
Description
org.eclipse.ui.views.navigator
Provides the standard Resource Navigator view which presents the tree of resources in the workspace.

## Uses of UndoRedoActionGroup in org.eclipse.ui.views.navigator

Fields in org.eclipse.ui.views.navigator declared as UndoRedoActionGroup
Modifier and Type
Field
Description
`protected UndoRedoActionGroup`
MainActionGroup.`undoRedoGroup`
Deprecated, for removal: This API element is subject to removal in a future version.